<template>
  <div>
    <div class="content-wrapper">
      <div class="skills-wrapper f-wrapper f-wrap">
        <div class="base-skill-category">
          <div class="category-title">Lenguage</div>
          <div class="skill-wrapper">
            <div class="title">C#</div>
            <div class="box">
              <div class="icon">icon-</div>
              <div class="bar">----------------------------------</div>
            </div>
          </div>
        </div>
        <div class="base-skill-category">
          <div class="category-title">Frameworks</div>
          <div class="skill-wrapper">
            <div class="title">Vue.js</div>
            <div class="box">
              <div class="icon">icon-</div>
              <div class="bar">----------------------------------</div>
            </div>
          </div>
        </div>
        <div class="base-skill-category">
          <div class="category-title">Tools</div>
          <div class="skill-wrapper">
            <div class="title">Gravity Desingner</div>
            <div class="box">
              <div class="icon">icon-</div>
              <div class="bar">----------------------------------</div>
            </div>
          </div>
        </div>
        <div class="base-skill-category">
          <div class="category-title">Database</div>
          <div class="skill-wrapper">
            <div class="title">SQL Server</div>
            <div class="box">
              <div class="icon">icon-</div>
              <div class="bar">----------------------------------</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss">
.base-skill-category {
  padding: 1rem;
}
</style>
